{
  "strategy_name": "GodStraJD3_7_6",
  "params": {
    "roi": {
      "0": 10
    },
    "stoploss": {
      "stoploss": -1.0
    },
    "trailing": {
      "trailing_stop": false,
      "trailing_stop_positive": 0.026,
      "trailing_stop_positive_offset": 0.077,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_1_distance": 0.06,
      "buy_1_percent20": -0.04,
      "buy_3_distance": 0.01,
      "buy_3_percent20": 0.08,
      "buy_decalage1": 8,
      "buy_decalage3": 7,
      "buy_decalage_deb_1": 2,
      "buy_decalage_deb_3": 3,
      "buy_min_horizon": 111,
      "buy_real_num1": 0.77,
      "buy_real_num3": 0.52
    },
    "sell": {
      "profit_no_change": false,
      "profit_old_sma10": true,
      "profit_over_rsi": false,
      "profit_over_rsi2_percent": 0.002,
      "profit_over_rsi_max_rsi": 90,
      "profit_over_rsi_max_rsi2": 94,
      "profit_quick_gain": false,
      "profit_quick_gain_3": false,
      "profit_quick_lost": true,
      "profit_quick_lost_max": 0.0,
      "profit_quick_lost_max_profit": 0.013,
      "profit_short_loss": true,
      "profit_sma10": true,
      "profit_sma10_current_profit": 0.027,
      "profit_sma10_facteur": 1.0,
      "profit_sma20": true,
      "profit_sma20_current_profit": 0.021,
      "profit_sma20_facteur": 1.006,
      "profit_too_old": true,
      "profit_too_old_days": 9,
      "profit_too_old_max": 0.02,
      "profit_very_old_sma10": false
    },
    "protection": {
      "lookback": 133,
      "protection_max_allowed_dd": 0.71,
      "protection_stop": 61,
      "protection_stoploss_stop": 50,
      "trade_limit": 9
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-03-12 10:23:55.007196+00:00"
}